[Files]
fileNamePrefix=thin_C_foil
workPath=./tests/thin_C_foil
[Layers]
numLayer=1
L1Comp=C
L1rho=2.26
L1d=100
[ProjectileParameters]
ProjType=muon
numberProj=10000
z0=0
dz=5
valEnergy=10000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=1000
scanTo=10000
scanList=1000
scanListdz=
